[package]
name = "klout"
version = "0.0.0"
edition = "2024"

[[bin]]
name = "klout"
path = "src/klout.rs"

[[bin]]
name = "klout-gen-data"
path = "src/gen_data.rs"

[dependencies]
eyre = "0.6.12"
rand = "0.8.5"
num_cpus = "1.16.0"
serde = { version = "1.0.216", features = ["derive"] }
toml = "0.8.19"
walkdir = "2.5.0"
rustc-hash = "2.1.0"